# Interface IConcreteNumberingOptions

#### Hierarchy

- IConcreteNumberingOptions

- Defined in src/file/numbering/num.ts:21

#####
Index

### Properties

abstractNumId
instance
numId
overrideLevel?
reference

## Properties

### `Readonly` abstractNumId

abstractNumId: number

- Defined in src/file/numbering/num.ts:23

### `Readonly` instance

instance: number

- Defined in src/file/numbering/num.ts:25

### `Readonly` numId

numId: number

- Defined in src/file/numbering/num.ts:22

### `Optional` `Readonly` overrideLevel

overrideLevel?: { num: number; start?: number }

#### Type declaration

- ##### `Readonly` num: number

- ##### `Optional` `Readonly` start?: number

- Defined in src/file/numbering/num.ts:26

### `Readonly` reference

reference: string

- Defined in src/file/numbering/num.ts:24

Generated using TypeDoc